package com.migao.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.migao.entity.po.Message;
import com.migao.mapper.MessageMapper;
import com.migao.service.MessageService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * @author dingsong
 */
@Slf4j
@Service
@Transactional(rollbackFor = {Exception.class})
public class MessageServiceImpl extends ServiceImpl<MessageMapper, Message> implements MessageService {
}
