package com.migao.entity.vo.req;

import com.migao.config.response.BasePageRequest;
import lombok.*;
import io.swagger.annotations.ApiModelProperty;
import java.time.LocalDateTime;

/**
 * @version 1.0
 * @Author mwh
 * @Date 2020/4/10 14:20
 */
@NoArgsConstructor
@AllArgsConstructor
@Data
public class ProjectPageQueryReq extends BasePageRequest {

    @ApiModelProperty(value = "储备年份")
    private LocalDateTime createTime;

    @ApiModelProperty(value = "项目名称")
    private String name;

    @ApiModelProperty(value = "下达状态")
    private String orderStatus;

    @ApiModelProperty(value = "储备状态")
    private String reserveStatus;

}
